Subject: MT Pacific Valour
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Nov 1999 07:35:00 -0800 (PST)

John

It seems the fates were against us meeting up! you were in Singapore while I 
was in Houston. I really do hope we get to meet up sooner rather than later.

I did get the chance to meet with Stuart and had what I thought was a very 
fruitful discussion on, among other tings, MT Pacific Valour. I hope you have 
both had the chance to speak about it since. I understand Richard has been 
trying to catch you to discuss the matter as well, but both your busy 
schedules have prevented it.

Richard and I would very much like to get your take on the situation at 
present. Whilst it is clear that if a commercial solution is met with Hyundai 
we would not be able to claim against our contracting counterparty under the 
C/P, I understand from Stuart that a commercial solution may not be in the 
offing. If so, our option would be to commence arbitration against the 
contracting counterparty under the C/P .Present information indicate the 
contracting counterparty to be MTM Shipmanagement which has substantial 
assets sufficient to meet our claim (which is relatively small although not 
insignificant). Arresting the vessel would therefore not be necessary since 
it is simply a tool to obtain security for the claim.

Hope to hear from you soon. 

Regards

Matt